/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */

.penci-border-arrow.penci-homepage-title .inner-arrow, /* box categorie homepage */
#sidebar .penci-border-arrow .inner-arrow{ /* widget sidebar */
    border: none;
    border-bottom: 5px solid #a90f13;
}

/* etichette categorie */
.penci-magazine-slider .mag-cat a.penci-cat-name,
.penci-grid .cat a.penci-cat-name,
.container-single .penci-standard-cat .cat > a.penci-cat-name{
    background-color: #a90f13;
    padding: 5px;
}
.penci-magazine-slider .mag-cat a.penci-cat-name:hover,
.penci-grid .cat a.penci-cat-name:hover,
.container-single .penci-standard-cat .cat > a.penci-cat-name:hover{
    background-color: #a85555;
    text-decoration: none;
}

/* titoli post */
.header-standard.header-classic,
.post-box-meta-single,
.item-related,
.grid-header-box,
.archive-box{ text-align: left; }

.grid-header-box:after,
.archive-box:after,
.archive-box:before{
    margin-left: 0;
    left: 0;
}

/* data post */
.grid-post-box-meta,
.mag-time,
.post-box-meta-single,
.item-related span.date{ font-size: 12px !important; }

/* nascondi categorie nelle pagine di categoria */
body.category span.cat{
    display: none !important;
}

/* multi image widget */
#miw_multi_image_widget-3{ margin-bottom: 0; }

/*.owl-wrapper-outer{ margin-top: 80px; }*/
.owl-pagination{ display: none; }
/*
.owl-prev, .owl-next{
    position: absolute;
    top: -50px;
}
.owl-prev{ left: 0; }
.owl-next{ right: 0; }*/

.penci-category-description p{
  font-size: smaller;
}

/* pagina Laicità vo cercando */
/* nascondi header */
.page-id-5076 .penci-top-bar, .page-id-5076 header,
.single-post_laicita .penci-top-bar, .single-post_laicita header{
  display: none;
}

.single-post_laicita .container.penci-breadcrumb{
  margin-top: 30px;
}

li#menu-item-5237{
  border-left: 1px solid rgba(255,255,255,0.2);
  padding-left: 15px;
}
li#menu-item-5237 a{
  font-style: italic;
  font-weight: lighter;
  font-family: "Bodoni", serif;
}

/* menu categorie */
#menu-lvc .menu{
  float: left;
  margin-bottom: 30px;
  margin-left: 50%;
  transform: translateX(-50%);
  min-width: 275px;
}
#menu-lvc .menu li{
  margin-right: 15px;
  display: inline-block;
  position: relative;
  float: left;
}
#menu-lvc .menu li a{
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  color: #fff;
  background-color: #a90f13;
  padding: 0 20px;
  line-height: 40px;
  text-transform: uppercase;
  display: inline-block;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  position: relative;
  font-weight: bold;
  text-decoration: none;
}
#menu-lvc .menu li a:hover{
  background-color: #a85555;
}


.penci-headline .pctopbar-item.penci-topbar-trending{
	display:none!important;
} 


/* nuova home */
/*menu center*/
#navigation .menu {float: none!important;}

/*post griglia*/
.grid-mixed {border:0px!important;}
.grid-mixed .mixed-detail {padding: 20px 15px!important;}

/*footer*/
#widget-area{padding: 60px 0!important;margin-top:60px;}
.footer-widget-wrapper .widget .widget-title .inner-arrow {
	text-transform: none!important;
	font-family: "Libre Caslon Text", Open Sans;
	letter-spacing: 0px;
}

.footer-widget-wrapper .widget .widget-title .inner-arrow{
	font-size: 18px;
}

/*banner*/

a.buttonBanner {
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 600;
	color: #fff!important;
	border: 1px solid #fff;
	padding: 5px 6px;
	border-radius: 2px;
	margin-left: 5px;
}

a.buttonBanner:hover {
	background-color: #fff;
	color: #000!important;
	text-decoration: none;
}

/*icone*/

.icon-podcast i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-podcast.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-weekly i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-weekly.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-mondo i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-mondo.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-world i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-world.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-mondose i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-mondose.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-filosofia i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-filosoc.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-pace i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-pace.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-todocambia i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-latinoamerica.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-africa i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-diarioafricano.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-ierioggi i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-ierioggi.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-teologia i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-teosoc.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}

.icon-data i {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-data.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 40px!important;
	width: 40px!important;
}


/*icone banner*/

span.icon-newsletter {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-newsletter.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 50px;
	width: 50px;
	padding: 10px 30px;
}

span.icon-abbonamento {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-abbonamento-white.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 50px;
	width: 50px;
	padding: 10px 25px;
}

span.icon-donazione {
	background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-sostegno-white.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 50px;
	width: 50px;
	padding: 10px 25px;
}

.penci_recent-posts-sc ul.side-newsfeed li .side-item .side-item-text h4 a:hover, .widget ul.side-newsfeed li .side-item .side-item-text h4 a:hover{color: #AD1917!important;}
.penci_recent-posts-sc ul.side-newsfeed li .side-item .side-item-text h4,.penci_recent-posts-sc ul.side-newsfeed li .side-item .side-item-text h4 a{font-size: 14px;line-height: 1.3em;font-family: 'Open Sans', sans-serif;}


/*header*/
#navigation .menu .sub-menu li a:hover{color: #AD1917!important;}

#topSocial {text-align: center;}

#topNewsletter .elementor-cta__button-wrapper {
	padding-left:0px!important;
}

#topNewsletter div {
    background-color: #fff;
	color: #000!important;
    display: inherit;
    padding: 0;
}

#header .inner-header .container{padding-bottom:0px;}

#topNewsletter .elementor-widget-wrap{
	padding:10px;
}
#topNewsletter .elementor-widget-wrap .elementor-widget:not(:last-child){
	margin-bottom:0;
}

#topNewsletter .elementor-cta, #topNewsletter .elementor-widget-call-to-action .elementor-widget-container, #topNewsletter .elementor-cta__content{
	overflow:visible;
}

#topSocial p {
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 600;
}

#topSocial a {
	color: #000;
	line-height: 32px;
}

#topSocial a:hover{color: #AD1917;}


#topNewsletter div *{
	text-align:center;
}

#topNewsletter div h4 {
	color: #000!important;
	font-family: "Libre Caslon Text", Open Sans;
	margin-bottom: 5px!important;
	font-size:16px;
	font-weight:600;
	
}

#topNewsletter div > p{
	margin-bottom:15px;
}

.fa-youtube-play:before{
	content: "\f167";
}

#topNewsletter .elementor-widget-call-to-action .elementor-cta__button {
	color: #AD1917;
	border: 1px solid #AD1917;
	padding:10px 20px;
}


#topNewsletter .elementor-widget-call-to-action .elementor-cta__button:hover {
	background-color: #AD1917;
	border: 1px solid #fff;
	color: #fff!important;
	border-radius: 3px;
}

#topNewsletter span.icon-abbonamento {
    background-image: url(https://confronti.net/wp-content/themes/soledad-child/images/icone/icon-abbonamento.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 70px;
    height: 70px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 999;
}


.penci-image-holder .fa.fa-arrows-alt:before{
	content: "\f0b2"!important;
}

#sidebar.penci-sidebar-content .widget-title ,#sidebar.penci-sidebar-content .widget-title.penci-border-arrow .inner-arrow{
	color: #313131;
	font-family: "Libre Caslon Text", Open Sans;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2em;
	text-transform:none!important;
	padding-bottom:17px;
	margin-bottom:0;
}

#sidebar.penci-sidebar-content .penci-border-arrow .inner-arrow{
	border-bottom: 2px solid #313131;
}

#sidebar.penci-sidebar-content .penci-border-arrow:before{
	display:none;
}


html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control--secondary .form-control__button{
	color: #AD1917!important;
	border-color: #AD1917!important;
	background: transparent!important;
}

html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control--secondary .form-control__button:hover,
html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control--secondary .form-control__button:focus{
	color: #fff!important;
	border-color: #AD1917!important;
	background: #AD1917!important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-price-item{color:#00597E;}
html#ecwid_html body#ecwid_body .ec-size .ec-store .grid__products--layout-justify.grid__products--small-items .grid-product__image ~ .grid-product__title .grid-product__title-inner{color: #313131;}


.elementor-widget-author-box.biography .elementor-author-box__bio p{line-height:1.4!important;}

@media only screen and (min-width: 768px) {
	
	#topNewsletter .elementor-widget-wrap{
		padding: 10px;
	}
	#topNewsletter,#topSocial{width:50%;float:left;position:relative;}
	
	#topNewsletter h4 {font-size: 16px;}
    #topNewsletter span.icon-abbonamento {
		padding: 0;
		width: 60px;
		height: 60px;
	}
	
	#topNewsletter div *{
		text-align:left;
	}
	
	#header .inner-header .container{padding-bottom:40px;}
}


@media screen and (min-width:961px) {
    #topNewsletter {width: 25%; float:left; position: absolute; top: 40px;}
    #topSocial {width: 25%;float:left;margin-top: 50px;}
    #logo {width:50%; margin-left:25%; float: left;}

    
	#topSocial a {
		float: left;
	}
	
}

@media only screen and (min-width: 961px) and (max-width:1169px) {
	#topSocial{margin-top:10px;}
	#topSocial p{width:100%;text-align:center;}
	#topSocial p a{float:none;}
}

@media screen and (max-width: 1300px) {
	#postImage .side-item-text {
		display:inline-block;
		padding: 10px 0px;
	}
}

@media only screen and (max-width: 479px){
	#navigation, .inner-header {
		padding-left: 20px!important;
		padding-right: 20px!important;
	}
}